include mixins

doctype html
head
  +head  

body
  .click-closed
  +navbar('home')

  // / Carousel Star /
  .intro.intro-carousel
    #carousel.owl-carousel.owl-theme
      .carousel-item-a.intro-item.bg-image(style='background-image: url(assets/img/slide1.jpg)')
        .overlay.overlay-a
        .intro-content.display-table
          .table-cell
            .container
              .row
                .col-lg-8
                  .intro-body
                    h1.intro-title.mb-4
                      span.color-b Pagina 
                      |  Confiable
                      br
                      |  para usuarios
                    p.intro-subtitle.intro-price
      .carousel-item-a.intro-item.bg-image(style='background-image: url(assets/img/slide2.jpg)')
        .overlay.overlay-a
        .intro-content.display-table
          .table-cell
            .container
              .row
                .col-lg-8
                  .intro-body
                    h1.intro-title.mb-4
                      span.color-b Pagina
                      |  Confiable
                      br
                      |  Para ususarios
                    p.intro-subtitle.intro-price
      .carousel-item-a.intro-item.bg-image(style='background-image: url(assets/img/slide3.jpg)')
        .overlay.overlay-a
        .intro-content.display-table
          .table-cell
            .container
              .row
                .col-lg-8
                  .intro-body
                    h1.intro-title.mb-4
                      span.color-b Pagina 
                      |  Confiable
                      br
                      |  para usuarios
                    p.intro-subtitle.intro-price
  // / Carousel end /

  // / Services Star /
  section.section-services.section-t8
    .container
      .row
        .col-md-12
          .title-wrap.d-flex.justify-content-between
            .title-box
              h2.title-a Nuestros Servicios
      .row
        .col-md-4
          .card-box-c.foo
            .card-header-c.d-flex
              .card-box-ico
                span.fa.fa-gamepad
              .card-title-c.align-self-center
                h2.title-c Estilo de vida
            .card-body-c
              p.content-c
                | Su estilo de vida cambiará drasticamente,
                | recibirá las más nuevas y entretenias noticias para
                | su satisfacción y entretenimiento.
            .card-footer-c
              a.link-c.link-icon(href='#')
                | Read more
                span.ion-ios-arrow-forward
        .col-md-4
          .card-box-c.foo
            .card-header-c.d-flex
              .card-box-ico
                span.fa.fa-pencil
              .card-title-c.align-self-center
                h2.title-c Noticias
            .card-body-c
              p.content-c
                | Ofrecemos un servicio de notificación y publicación de noticias
                | altamente eficiente y rápido
                | sin necesidad de que esperar.
            .card-footer-c
              a.link-c.link-icon(href='#')
                | Read more
                span.ion-ios-arrow-forward
        .col-md-4
          .card-box-c.foo
            .card-header-c.d-flex
              .card-box-ico
                span.fa.fa-id-card
              .card-title-c.align-self-center
                h2.title-c Identidad
            .card-body-c
              p.content-c
                | Es posible establecer una relación con todos nuestros usuarios,
                | conocer a otros profesionales que trabajan en un sector similar al tuyo
                | y disfrutar de nuevas amistades.
            .card-footer-c
              a.link-c.link-icon(href='#')
                | Read more
                span.ion-ios-arrow-forward
  // / Services End /

  // / Property Star /
  section.section-property.section-t8
    .container
      .row
        .col-md-12
          .title-wrap.d-flex.justify-content-between
            .title-box
              h2.title-a Ultimos Eventos
            .title-link
              a(href='property-grid.html')
                | Todos los eventos
                span.ion-ios-arrow-forward
      #property-carousel.owl-carousel.owl-theme
        .carousel-item-b
          .card-box-a.card-shadow
            .img-box-a
              img.img-a(src='assets/img/property1.jpg' alt='' height='450')
            .card-overlay
              .card-overlay-a-content
                .card-header-a
                  h2.card-title-a
                    a
                      | Real Madrid vs
                      br
                      |  Barcelona
                .card-body-a
                  .price-box.d-flex
                    span.price-a $ 45.00
                  a.link-a(href='#')
                    | Click here to view
                    span.ion-ios-arrow-forward
                .card-footer-a
                  ul.card-info.d-flex.justify-content-around
                    li
                      h4.card-info-title Area
                      span Occidente
                    li
                      h4.card-info-title Puerta
                      span 2
                    li
                      h4.card-info-title Asiento
                      span A4
        .carousel-item-b
          .card-box-a.card-shadow
            .img-box-a
              img.img-a(src='assets/img/property2.jpg' alt='' height='450')
            .card-overlay
              .card-overlay-a-content
                .card-header-a
                  h2.card-title-a
                    a(href='property-single.html')
                      | Entrada
                      br
                      |  International 10
                .card-body-a
                  .price-box.d-flex
                    span.price-a $ 95.00
                  a.link-a(href='property-single.html')
                    | Click here to view
                    span.ion-ios-arrow-forward
                .card-footer-a
                  ul.card-info.d-flex.justify-content-around
                    li
                      h4.card-info-title Area
                      span Este
                    li
                      h4.card-info-title Puerta
                      span 2
                    li
                      h4.card-info-title Asiento
                      span G23
        .carousel-item-b
          .card-box-a.card-shadow
            .img-box-a
              img.img-a(src='assets/img/property3.jpg' alt=''  height='450')
            .card-overlay
              .card-overlay-a-content
                .card-header-a
                  h2.card-title-a
                    a(href='property-single.html')
                      | ELS ONE 
                      br
                      |  Hamburg
                .card-body-a
                  .price-box.d-flex
                    span.price-a $ 45.00
                  a.link-a(href='property-single.html')
                    | Click here to view
                    span.ion-ios-arrow-forward
                .card-footer-a
                  ul.card-info.d-flex.justify-content-around
                    li
                      h4.card-info-title Puerta
                      span 6
                    li
                      h4.card-info-title Asiento
                      span F4
        .carousel-item-b
          .card-box-a.card-shadow
            .img-box-a
              img.img-a(src='assets/img/property4.jpg' alt='' height='450')
            .card-overlay
              .card-overlay-a-content
                .card-header-a
                  h2.card-title-a
                    a(href='property-single.html')
                      | Juventus vs
                      br
                      |  Tottenhan
                .card-body-a
                  .price-box.d-flex
                    span.price-a $55.00
                  a.link-a(href='property-single.html')
                    | Click here to view
                    span.ion-ios-arrow-forward
                .card-footer-a
                  ul.card-info.d-flex.justify-content-around
                    li
                      h4.card-info-title Area
                      span Oriente
                    li
                      h4.card-info-title Puerta
                      span 1
                    li
                      h4.card-info-title Asiento
                      span Palco A3
  // / Property End /
- var noticias = noticias
  // / News Star /
  section.section-news.section-t8
    .container
      .row
        .col-md-12
          .title-wrap.d-flex.justify-content-between
            .title-box
              h2.title-a Nuestros Post
            .title-link
              a(href='/blog')
                | Todos los Post
                span.ion-ios-arrow-forward
      #new-carousel.owl-carousel.owl-theme
        each noticia in noticias
          .carousel-item-c
            .card-box-b.card-shadow.news-box
              .img-box-b
                img.img-b.img-fluid(src=`${noticia.image}` alt='')
              .card-overlay
                .card-header-b
                  .card-category-b
                    a.category-b= noticia.categoria
                  .card-title-b
                    h2.title-2
                      a(href='/blog')= noticia.titulo
                  .card-date
                    span.date-b= noticia.createdAt.toLocaleDateString('en-US')
  // / News End /
  hr
  +footer
  a.back-to-top(href='#')
    i.fa.fa-chevron-up
  #preloader

script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
